grk::ResIncludeBuffers Struct Reference

`#include <PacketIter.h>`

## Public Member Functions

| ResIncludeBuffers ()
| ~ResIncludeBuffers ()

## Public Attributes

uint8_t * | buffers [GRK_J2K_MAXRLVLS]

## Constructor & Destructor Documentation

## ResIncludeBuffers()

grk::ResIncludeBuffers::ResIncludeBuffers | ( |  | ) |

inline

References buffers, GRK_J2K_MAXRLVLS, and grk::grk_read().

## ~ResIncludeBuffers()

grk::ResIncludeBuffers::~ResIncludeBuffers | ( |  | ) |

inline

References buffers, GRK_J2K_MAXRLVLS, and grk::grk_read().

## Member Data Documentation

## buffers

uint8_t* grk::ResIncludeBuffers::buffers[GRK_J2K_MAXRLVLS]

Referenced by grk::IncludeTracker::get_include(), ResIncludeBuffers(), and ~ResIncludeBuffers().

The documentation for this struct was generated from the following file:

- PacketIter.h